WordPress 4.6.1 Security and Maintenance Release

WordPress 4.6.1 Security and Maintenance Release

WordPress 4.6.1 Security Release for WordPress

WordPress 4.6.1 is now available. This is a security release for all previous versions and sites should apply this update immediately.

Who is affected?

All WordPress versions 4.6 and earlier are affected by two security issues.

  1. a cross-site scripting vulnerability via image filename
  2. a path traversal vulnerability in the upgrade package uploader

This update includes 15 bug fixes from 4.6. For more information, go to the release notes or check out the list of changes.

Download Now!

Download WordPress 4.6.1 by clicking here, or go to: Dashboard → Updates and simply click “Update Now.”

For users that have a Managed WordPress Website with M R K, those sites are already beginning to update to WordPress 4.6.1.

Do you have a Managed WordPress Websites?

One of the easiest ways to manager your WordPress updates is be using a Managed WordPress Website with M R K. Go ahead and contact us to find out how we can get this peace of mind started today.

Pin It on Pinterest